List mandatesCopy Pageget https://api.truelayer-sandbox.com/v3/mandatesList all the mandates associated to the client used. This API must be called using a backend bearer token.Query Paramsuser_idstringID of the usercursorstringcursor used for pagination purposes that represents the first item of the page. Returned as next_cursor in the response payload of endpoints supporting pagination. Not required to access the first page of items.limitinteger1 to 50Defaults to 25Maximum number of items included in the returned window. Should be greater than 0 and less than 50. If not set, a default of 25 is considered.HeadersacceptstringenumDefaults to application/json; charset=UTF-8Generated from available response content typesapplication/json; charset=UTF-8application/problem+json; charset=UTF-8Allowed:application/json; charset=UTF-8application/problem+json; charset=UTF-8Responses 200Mandates list 400Invalid Parameters 401Unauthenticated 403Forbidden 500Unknown ErrorUpdated about 1 month ago